Source: python-pycadf
Version: 2.2.0-2~u16.04+mcp1
Binary:
  - pycadf-common
  - python-pycadf
  - python3-pycadf
Build_time: 2017-04-20-09-40-30
Code_project:
  python-pycadf: 1ece64881c9954c992637422fedda9476f9f755d
